// variables

// stylelint-disable
$white: #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$blue: #1565c0 !default;
$indigo: #6610f2 !default;
$purple: #9f78e5 !default;
$pink: #ef3c76 !default;
$red: #ff5d61 !default;
$orange: #ff6b40 !default;
$yellow: #ffc107 !default;
$green: #6aa43d !default;
$teal: #00aaa1 !default;
$cyan: #1abfd3 !default;

$primary: #ff5981 !default;
$secondary: #c51951 !default;
$success: $teal !default;
//$info: $cyan !default;
$info: $purple !default;
$warning: #ec9c1f !default;
$danger: #ff536f !default;
$light: $gray-100 !default;
$dark: $gray-800 !default;

$pink-light: #fc6681 !default;
$green-light: #29ce4e !default;

$body-bg: #f5f5f5 !default;
$body-color: $gray-800 !default;

$screen-phone-breakpoint: 580px;
$sidebar-width: 300px;
$navbar-with: 80px;

$border-radius-modal: 20px;
$input-border-width: 1px;

$line-height-lg: 1 !default;
$line-height-sm: 1 !default;

// ==== z-indexes
$z-index-main-loading: 90000;
$z-index-beh-loading: 300;
$z-index-message: $z-index-main-loading + 1;
$z-index-sidebar: 600;
$z-index-navbar: 550;
$z-index-header: 400;
$z-index-home-boxes: $z-index-beh-loading + 1;
